## rust-security-framework-sys 0.3.1

=== debian/changelog ===
rust-security-framework-sys (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Package security-framework-sys 0.3.1 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:22:13 +0200

rust-security-framework-sys (0.3.1-1) unstable; urgency=medium

  * Package security-framework-sys 0.3.1 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 20 May 2019 22:34:22 +0200
