=== debian/control ===
Source: rust-security-framework-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-core-foundation-sys-0.6+default-dev (>= 0.6.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/security-framework-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/security-framework-sys
Homepage: https://lib.rs/crates/security-framework-sys

Package: librust-security-framework-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-core-foundation-sys-0.6+default-dev (>= 0.6.2-~~)
Provides:
 librust-security-framework-sys+osx-10-10-dev (= ${binary:Version}),
 librust-security-framework-sys+osx-10-11-dev (= ${binary:Version}),
 librust-security-framework-sys+osx-10-12-dev (= ${binary:Version}),
 librust-security-framework-sys+osx-10-13-dev (= ${binary:Version}),
 librust-security-framework-sys+osx-10-9-dev (= ${binary:Version}),
 librust-security-framework-sys+default-dev (= ${binary:Version}),
 librust-security-framework-sys-0-dev (= ${binary:Version}),
 librust-security-framework-sys-0+osx-10-10-dev (= ${binary:Version}),
 librust-security-framework-sys-0+osx-10-11-dev (= ${binary:Version}),
 librust-security-framework-sys-0+osx-10-12-dev (= ${binary:Version}),
 librust-security-framework-sys-0+osx-10-13-dev (= ${binary:Version}),
 librust-security-framework-sys-0+osx-10-9-dev (= ${binary:Version}),
 librust-security-framework-sys-0+default-dev (= ${binary:Version}),
 librust-security-framework-sys-0.3-dev (= ${binary:Version}),
 librust-security-framework-sys-0.3+osx-10-10-dev (= ${binary:Version}),
 librust-security-framework-sys-0.3+osx-10-11-dev (= ${binary:Version}),
 librust-security-framework-sys-0.3+osx-10-12-dev (= ${binary:Version}),
 librust-security-framework-sys-0.3+osx-10-13-dev (= ${binary:Version}),
 librust-security-framework-sys-0.3+osx-10-9-dev (= ${binary:Version}),
 librust-security-framework-sys-0.3+default-dev (= ${binary:Version}),
 librust-security-framework-sys-0.3.1-dev (= ${binary:Version}),
 librust-security-framework-sys-0.3.1+osx-10-10-dev (= ${binary:Version}),
 librust-security-framework-sys-0.3.1+osx-10-11-dev (= ${binary:Version}),
 librust-security-framework-sys-0.3.1+osx-10-12-dev (= ${binary:Version}),
 librust-security-framework-sys-0.3.1+osx-10-13-dev (= ${binary:Version}),
 librust-security-framework-sys-0.3.1+osx-10-9-dev (= ${binary:Version}),
 librust-security-framework-sys-0.3.1+default-dev (= ${binary:Version})
Description: Apple `Security.framework` low-level FFI bindings - Rust source code
 This package contains the source for the Rust security-framework-sys crate,
 packaged by debcargo for use with cargo and dh-cargo.
