## rust-security-framework-sys 0.4.2

=== debian/changelog ===
rust-security-framework-sys (0.4.2-2) unstable; urgency=medium

  * Team upload.
  * Package security-framework-sys 0.4.2 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 04 Oct 2020 22:39:33 +0200

rust-security-framework-sys (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * Package security-framework-sys 0.4.2 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Tue, 21 Apr 2020 21:41:35 +0100
