=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test security-framework-sys 0.4.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test security-framework-sys 0.4.2 --all-targets --no-default-features
Features: test-name=librust-security-framework-sys-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
